.container {
  display: flex;
  align-items: center;
  font: 600 1rem 'Rajdhani', sans-serif;
  color: var(--color-text-title);
}

.container > div {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  background-color: var(--color-pure-white);
  box-shadow: 0 0 3.5rem rgba(0, 0, 0, 0.05);
  border-radius: 0.5rem;
  font-size: 8.5rem;
  text-align: center;
}

.container > div span {
  flex: 1;
}

.container > div span:first-child {
  border-right: 1px solid var(--color-background);
}
.container > div span:last-child {
  border-left: 1px solid var(--color-background);
}
.container > span {
  font-size: 6.35rem;
  margin: 0 0.5rem;
}

.button {
  width: 100%;
  height: 5rem;
  margin-top: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  border-radius: .3rem;
  background-color: var(--color-start-button);
  color: var(--color-pure-white);
  font-size: 1.25rem;
  font-weight: 600;
  transition: background-color 0.2s;
}

.button:not(:disabled):hover {
  background-color: var(--color-start-button-dark);
}


.buttonActive {
  background-color: var(--color-pure-white);
  color: var(--color-text-title);
}

.buttonActive:hover {
  background-color: var(--color-start-button-actived);
  color: var(--color-background);
}

.button:disabled {
  background-color: var(--color-pure-white);
  color: var(--color-text-title);
  cursor: not-allowed;
}
